# Quantum

[Quantum](http://quantum.drexed.com) is a refreshingly modern responsive web framework for beautiful and faster project development.

To get started, check out [http://quantum.drexed.com](http://quantum.drexed.com)!

## Installation

Add this line to your application's Gemfile:

    gem 'quantum'

And then execute:

    $ bundle

Or install it yourself as:

    $ gem install quantum

## Usage

Add the CSS files you want to include:

```ruby
*= require reset
*= require alert
*= require breadcrumb
*= require button
*= require chart
*= require code
*= require collapse
*= require datepicker
*= require dropdown
*= require file_input
*= require footer
*= require form
*= require grid
*= require header
*= require icon
*= require image
*= require label_and_badge
*= require link
*= require list
*= require map
*= require modal
*= require pagination
*= require popover
*= require progress
*= require qrcode
*= require tab
*= require table
*= require timepicker
*= require tooltip
*= require transitions
*= require trunk
*= require typeahead
*= require typography
*= require wizard
```

Add the JS files you want to include:

```ruby
//= require alert
//= require chart
//= require collapse
//= require date_picker
//= require dropdown
//= require file_input
//= require input_mask
//= require map
//= require modal
//= require qrcode
//= require qrcoder
//= require tab
//= require time_picker
//= require tooltip
//= require popover
//= require transitions
//= require typeahead
//= require wizard
```