# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'quantum/version'

Gem::Specification.new do |spec|
  spec.name          = "quantum"
  spec.version       = Quantum::VERSION
  spec.authors       = ["Juan Gomez"]
  spec.email         = ["hello@drexed.com"]
  spec.description   = %q{Quantum is a refreshingly modern responsive web framework for beautiful and faster project development.}
  spec.summary       = %q{Quantum Responsive Web Framework}
  spec.homepage      = "https://github.com/drexed/quantum"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
